#  The contact options.

- type: git
  icon: "fab fa-git-alt"
  url: "https://src.514fpv.io:2096/koishi"

- type: mastodon
  icon: "fab fa-mastodon"
  url:  "https://cathode.church/@koishi"

#- type: github
#  icon: "fab fa-github"
#
#- type: twitter
#  icon: "fa-brands fa-x-twitter"

- type: email
  icon: "fas fa-envelope"
  noblank: true

- type: rss
  icon: "fas fa-rss"
  noblank: true


